Modify

Opened 4 years ago

Closed 4 years ago

Last modified 4 years ago

#7308 closed enhancement (worksforme)

Compatibility with Trac 0.12

Reported by: Michael <mike.laumann@…> Owned by: osimons
Priority: normal Component: FullBlogPlugin
Severity: normal Keywords: 0.12 compatibility
Cc: Trac Release: 0.12

Description

Currently, the FullBlogPlugin seems not to be working with Trac 0.12.

Attachments (0)

Change History (2)

comment:1 Changed 4 years ago by osimons

  • Resolution set to worksforme
  • Status changed from new to closed

There is no known issue with Trac 0.12. I've tested and tweaked the plugin during 0.12 development, and it should work fine with 0.12. It does not support l10n/i18n though (ie. English only), but that is another story. Install latest version from 0.11 branch - it is 0.12 compatible.

I've updated the wiki docs to reflect this information - thanks for bringing it to my attention.

comment:2 Changed 4 years ago by Michael

Yup, that did the trick, thanks!

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.